---
name: Joseph Valeriano
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/solutions-architect/">Federal
  Solutions Architect</a>
reports_to: chris-maurer
picture: joseph_valeriano.jpg
twitter: ValerianoJoseph
gitlab: jvaleriano
departments:
- SA
- Customer Success
story: 'Joseph is passionate about enabling others to take control of their work through
  common sense applications that align business needs with individual creativity.
  He is a Systems Engineer by trade and an Agile project management nerd through formal/informal
  training. For fun, he loves any outdoor activity with his family.

  '
job_title: Senior Public Sector Solutions Architect
division: Sales
public: true

